        a {
            text-decoration: none;
            color: inherit;
            outline: none
        }
        button {
            background: none;
            border: none;
            padding: 0;
            margin: 0;
            font: inherit;
            color: inherit;
            cursor: pointer;
            outline: none
        }

        button:focus {
            outline: none
        }

        html,
        body,
        div,
        span,
        p,
        ul,
        li,
        i,
        h1,
        h2,
        h3,
        h4,
        h5,
        a {
            margin: 0;
            padding: 0;
            box-sizing: border-box
        }

        a:hover,
        a:focus,
        a:active,
        a:visited {
            text-decoration: none;
            color: inherit
        }

        .imgfull {
            display: block;
            width: 100%;
            height: 100%
        }

        .block {
            display: block
        }

        .line2 {
            display: -webkit-box;
            -webkit-box-orient: vertical;
            -webkit-line-clamp: 2;
            overflow: hidden;
            text-overflow: ellipsis;
            word-break: break-word
        }

        .line3 {
            display: -webkit-box;
            -webkit-box-orient: vertical;
            -webkit-line-clamp: 3;
            overflow: hidden;
            text-overflow: ellipsis;
            word-break: break-word
        }

        .text_underline:hover {
            text-decoration: underline
        }

        .scrollBox {
            scrollbar-width: none
        }

        .scrollBox::-webkit-scrollbar {
            width: 0;
            height: 0;
            scrollbar-color: transparent transparent
        }

        .scrollBox::-webkit-scrollbar-thumb {
            border-radius: 5px;
            -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.06);
            background: rgba(0, 0, 0, 0.06)
        }

        .scrollBox::-webkit-scrollbar-track {
            -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.02);
            border-radius: 0;
            background: rgba(0, 0, 0, 0.02)
        }

        input::-webkit-input-placeholder {
            color: rgba(0, 0, 0, 0.3)
        }

        input:-moz-placeholder {
            color: rgba(0, 0, 0, 0.3);
            opacity: 1
        }

        input::-moz-placeholder {
            color: rgba(0, 0, 0, 0.3);
            opacity: 1
        }

        input:-ms-input-placeholder {
            color: rgba(0, 0, 0, 0.3)
        }

        textarea::placeholder {
            color: rgba(0, 0, 0, 0.3)
        }

        textarea::-webkit-input-placeholder {
            color: rgba(0, 0, 0, 0.3)
        }

        textarea:-moz-placeholder {
            color: rgba(0, 0, 0, 0.3);
            opacity: 1
        }

        textarea::-moz-placeholder {
            color: rgba(0, 0, 0, 0.3);
            opacity: 1
        }

        textarea:-ms-input-placeholder {
            color: rgba(0, 0, 0, 0.3)
        }

        textarea::placeholder {
            color: rgba(0, 0, 0, 0.3)
        }

        .maincont {
            line-height: 1.3;
            background-color: #fff;
            /* padding-top: 120px; */
            padding-top: 98px;
            color: #000
        }

        .maincont .banxin {
            width: 946px;
            margin: 0 auto;
            position: relative
        }

        .maincont .banxin .share_cont {
            position: absolute;
            left: -60px;
            top: 30px
        }

        .maincont .banxin .share_cont .share_col {
            width: 30px;
            height: 30px;
            margin-bottom: 20px;
            cursor: pointer
        }

        .maincont .banxin .share_cont .share_col:last-child {
            margin-bottom: 0
        }

        .maincont .banxin .share_cont .share_col img {
            display: block;
            width: 100%;
            height: 100%
        }

        .maincont .banxin .artandspec .top_inner {
            display: flex;
            position: relative;
            justify-content: space-between;
            padding-right: 291px;
            width: 946px;
        }

        .maincont .banxin .artandspec .top_inner .artcont {
            flex: 1;
            width: 660px;
        }

        .maincont .banxin .artandspec .top_inner .artcont .mianbao {
            font-size: 12px;
            color: rgba(0, 0, 0, 0.5)
        }

        .maincont .banxin .artandspec .top_inner .artcont .mianbao a:hover {
            color: #000
        }

        .maincont .banxin .artandspec .top_inner .artcont .tit {
            font-size: 28.72px;
            font-weight: 600;
            margin-top: 20px;
            color: #000
        }

        .maincont .banxin .artandspec .top_inner .artcont .time {
            margin-top: 15px;
            font-size: 12px;
            display: flex;
            justify-content: space-between;
            align-items: center;
            color: rgba(0, 0, 0, 0.5)
        }

        .maincont .banxin .artandspec .top_inner .artcont .time .share_mobile {
            display: none
        }

        .maincont .banxin .artandspec .top_inner .artcont .art_html {
            margin-top: 20px;
            font-size: 16px;
            color: #3b3b3b
        }
        .maincont .banxin .artandspec .top_inner .artcont .art_html span{
            text-wrap-mode: initial !important;
        }
        .maincont .banxin .artandspec .top_inner .artcont .art_html .video_cont {
            width: 100%;
            height: 368px;
            margin-bottom: 32px;
            position: relative;
            cursor: pointer;
        }

        .maincont .banxin .artandspec .top_inner .artcont .art_html .video_cont .marsk_cont {
            display: block
        }

        .maincont .banxin .artandspec .top_inner .artcont .art_html .video_cont .marsk_cont .marsk {
            position: absolute;
            width: 100%;
            height: 100%;
            top: 0;
            left: 0;
            z-index: 3;
            display: flex;
            align-items: center;
            justify-content: center;
            /* background-color: rgba(0, 0, 0, 0.2) */
        }

        .maincont .banxin .artandspec .top_inner .artcont .art_html .video_cont .marsk_cont .marsk .video_icon {
            display: block;
            width: 60px;
            height: 60px
        }

      .maincont
        .banxin
        .artandspec
        .top_inner
        .artcont
        .art_html
        .video_cont
        .time_marsk {
        position: absolute;
        z-index: 2;
        right: 10px;
        bottom: 10px;
        height: 28px;
        line-height: 28px;
        padding: 0px 10px;
        border-radius: 4px;
        font-size: 14px;
        z-index: 2;
        background-color: rgba(0, 0, 0, 0.5);
        color: rgba(255, 255, 255, 0.9);
      }
        .maincont .banxin .artandspec .top_inner .artcont .art_html .video_cont video {
            display: block;
            width: 100%;
            height: 100%;
            object-fit: cover;
            background-color: #000
        }

        .maincont .banxin .artandspec .top_inner .artcont .art_html .text {
            font-size: 16px;
            line-height: 1.4
        }

        .maincont .banxin .artandspec .top_inner .artcont .save_cont {
            font-size: 14px;
            font-weight: 500;
            cursor: pointer;
            display: flex;
            margin: 30px auto 0 auto;
            align-items: center;
            justify-content: center;
            width: 101px;
            height: 38px;
            background-color: #d0d0d0;
            border-radius: 3px;
            color: #fff
        }

        .maincont .banxin .artandspec .top_inner .artcont .save_cont .icon {
            width: 22px;
            height: 22px;
            margin-right: 6px
        }

        .maincont .banxin .artandspec .top_inner .artcont .copyright {
            margin-top: 80px;
            font-size: 12px;
            padding: 24px 32px;
            border-radius: 3px;
            background-color: #f7f7f7;
            color: #585858
        }

        .maincont .banxin .artandspec .top_inner .hot_cont {
            position: absolute;
            top: 0;
            left: 679px;
            z-index: 1;
            width: 267px;
            background-color: #fff;
        }

        .maincont .banxin .artandspec .top_inner .hot_cont .hot_box {
            padding: 20px 20px 40px 20px;
            box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.05);
            margin-bottom: 40px
        }

        .maincont .banxin .artandspec .top_inner .hot_cont .hot_box:last-child {
            margin-bottom: 0
        }

        .maincont .banxin .artandspec .top_inner .hot_cont .hot_box .tit {
            font-size: 30px;
            font-family: "Times New Roman";
        }

        .maincont .banxin .artandspec .top_inner .hot_cont .hot_box .inner {
            margin-top: 17px
        }

        .maincont .banxin .artandspec .top_inner .hot_cont .hot_box .inner .col {
            display: flex;
            align-items: center;
            margin-bottom: 20px;
            padding: 0;
            gap: 10px;
        }

        .maincont .banxin .artandspec .top_inner .hot_cont .hot_box .inner .col:last-child {
            border-bottom: 0
        }

        .maincont .banxin .artandspec .top_inner .hot_cont .hot_box .inner .col .img_cont {
            flex-shrink: 0;
            width: 77px;
            height: 50px;
            overflow: hidden;
            position: relative;
        }
      .maincont
        .banxin
        .artandspec
        .top_inner
        .hot_cont
        .hot_box
        .inner
        .col
        .img_cont:hover
        .hover_big {
        transition: transform 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
        transform: scale(1.15);
      }

      .maincont
        .banxin
        .artandspec
        .top_inner
        .hot_cont
        .hot_box
        .inner
        .col
        .img_cont
        .marsk {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 1;
        display: flex;
        align-items: center;
        justify-content: center;
      }
      .maincont
        .banxin
        .artandspec
        .top_inner
        .hot_cont
        .hot_box
        .inner
        .col
        .img_cont
        .marsk
        img {
        display: block;
        width: 40px;
        height: 40px;
      }
      .maincont
        .banxin
        .artandspec
        .top_inner
        .hot_cont
        .hot_box
        .inner
        .col
        .img_cont
        .time_marsk {
        position: absolute;
        right: 10px;
        bottom: 10px;
        height: 22px;
        line-height: 22px;
        padding: 0px 10px;
        border-radius: 2px;
        font-size: 10px;
        z-index: 2;
        background-color: rgba(0, 0, 0, 0.5);
        color: rgba(255, 255, 255, 0.9);
      }
        .maincont .banxin .artandspec .top_inner .hot_cont .hot_box .inner .col .img_cont img {            
            width: 77px;
            height: 50px;
            object-fit: cover;
        }

        .maincont .banxin .artandspec .top_inner .hot_cont .hot_box .inner .col .text {
            flex: 1;
            font-size: 12px;
            font-weight: 400;
            color: #3B3B3B;
        }
      .maincont .banxin .artandspec .top_inner .sticky-fixed {
        position: fixed;
        top: 120px;
        left: 50%;
        transform: translateX(206px);
      }

        .maincont .banxin .artandspec .label_cont {
            display: flex;
            flex-wrap: wrap;
            margin-top: 50px;
        }

        .maincont .banxin .artandspec .label_cont .label_col {
            font-size: 10px;
            height: 22px;
            line-height: 22px;
            padding: 0 10px;
            border-radius: 2px;
            margin-right: 10px;
            background-color: rgba(0, 0, 0, 0.05);
            color: rgba(0, 0, 0, 0.3)
        }

        .maincont .banxin .company_cont {
            padding-top: 40px;
            padding-bottom: 100px;
            display: flex;
            flex-wrap: wrap;
            margin: 0 -25px;
            overflow: hidden
        }

        .maincont .banxin .company_cont .company_col {
            padding: 0 25px;
            width: 33.33%;
            margin-bottom: 20px;
            flex-shrink: 0
        }

        .maincont .banxin .company_cont .company_col .inner {
            display: flex;
            align-items: center
        }

        .maincont .banxin .company_cont .company_col .inner .img_cont {
            width: 112px;
            height: 50px;
            position: relative;
            flex-shrink: 0;
            overflow: hidden;
        }

        .maincont .banxin .company_cont .company_col .inner .img_cont img {
            display: inline-block;
            margin: auto;
            position: absolute;
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            max-width: 100%;
            max-height: 100%;
            object-fit: cover
        }

        .maincont .banxin .company_cont .company_col .inner .text {
            font-size: 14px;
            color: rgba(0, 0, 0, 0.6)
        }

        .maincont .guanggao {
            width: 100%;
            background-color: #f9f9f9;
            padding: 50px 0
        }

        .maincont .guanggao .img_cont {
            display: flex;
            align-items: center;
            overflow: hidden;
            margin: 0 -12px;
            padding: 0 40px;
            grid-gap: 20px;
        }

        .maincont .guanggao .img_cont .col {
            display: block;
             width: 420px;
            height: 90px
        }

        .maincont .guanggao .img_cont .col img {
            display: block;
            /* width: 100%; */
            height: 100%
        }

        .maincont .comment_cont {
            padding-top: 60px;
            padding-bottom: 80px
        }

        .maincont .comment_cont .tit {
            font-size: 18px;
            font-weight: 500;
            color: #ff6a20
        }

        .maincont .comment_cont .box_cont {
            display: flex;
            justify-content: space-between
        }

        .maincont .comment_cont .box_cont .pinlun_cont {
            flex: 1
        }

        .maincont .comment_cont .box_cont .pinlun_cont .custom_layui-form {
            overflow: hidden;
            margin-top: 20px
        }

        .maincont .comment_cont .box_cont .pinlun_cont .custom_layui-form .layui-textarea {
            height: 117px;
            border-color: rgba(0, 0, 0, 0.1);
            border-radius: 3px;
            padding-left: 15px
        }

        .maincont .comment_cont .box_cont .pinlun_cont .custom_layui-form .layui-form-item {
            margin-bottom: 10px
        }

        .maincont .comment_cont .box_cont .pinlun_cont .custom_layui-form .form_action {
            overflow: hidden
        }

        .maincont .comment_cont .box_cont .pinlun_cont .custom_layui-form .form_action .actin_left {
            font-size: 14px;
            color: #000;
            display: flex;
            align-items: center;
            float: left
        }

        .maincont .comment_cont .box_cont .pinlun_cont .custom_layui-form .form_action .actin_left .shu {
            width: 1px;
            height: 10px;
            background-color: #000;
            margin: 0 12px
        }

        .maincont .comment_cont .box_cont .pinlun_cont .custom_layui-form .form_action .custom_layui-btn {
            width: 86px;
            height: 36px;
            font-size: 14px;
            padding: 0;
            float: right;
            line-height: 36px;
            border-radius: 50px;
            background: linear-gradient(140.24deg, #ff6a20 15.66%, #ff1515 88.54%)
        }

        .maincont .comment_cont .box_cont .pinlun_cont .comment_list {
            margin-top: 50px
        }

        .maincont .comment_cont .box_cont .pinlun_cont .comment_list .list_inner {
            border-radius: 3px;
            border: 1px solid rgba(0, 0, 0, 0.1);
            padding: 30px 25px
        }

        .maincont .comment_cont .box_cont .pinlun_cont .comment_list .list_inner .col {
            display: flex;
            margin-bottom: 50px;
            padding: 0;
        }

        .maincont .comment_cont .box_cont .pinlun_cont .comment_list .list_inner .col:last-child {
            margin-bottom: 0
        }

        .maincont .comment_cont .box_cont .pinlun_cont .comment_list .list_inner .col .name {
            font-weight: 500;
            flex-shrink: 0;
            font-size: 14px;
            width: 82px;
            color: rgba(0, 0, 0, 0.9);
            word-wrap: break-word;
        }

        .maincont .comment_cont .box_cont .pinlun_cont .comment_list .list_inner .col .text {
            flex: 1;
            padding-left: 10px;
            font-size: 14px;
            color: rgba(0, 0, 0, 0.6)
        }

        .maincont .comment_cont .box_cont .specialscont {
            flex-shrink: 0;
            padding-left: 24px;
            width: 291px;
            display: flex;
            flex-direction: column;
            justify-content: space-between
        }

        .maincont .comment_cont .box_cont .specialscont .specials_top {
            padding: 20px 20px 30px 20px;
            box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.05)
        }

        .maincont .comment_cont .box_cont .specialscont .specials_top .tit {
            font-size: 30px;
            font-weight: 400;
            color: #000;
            font-family: "Times New Roman";
        }

        .maincont .comment_cont .box_cont .specialscont .specials_top .topinner {
            padding-top: 37px
        }

        .maincont .comment_cont .box_cont .specialscont .specials_top .topinner .top_colum {
            margin-bottom: 20px;
            display: block;
        }

        .maincont .comment_cont .box_cont .specialscont .specials_top .topinner .top_colum:last-child {
            margin-bottom: 0
        }

        .maincont
            .comment_cont
            .box_cont
            .specialscont
            .specials_top
            .topinner
            .top_colum
            .img_cont {
            display: block;
            width: 100%;
            height: 127px;
            overflow: hidden;
        }

        .maincont .comment_cont .box_cont .specialscont .specials_top .topinner .top_colum .text {
            font-weight: 500;
            margin-top: 8px;
            font-size: 16px
        }

        .maincont .pagination_cont {
            display: flex;
            justify-content: center;
            margin-top: 30px
        }

        .maincont .pagination_cont .layui-laypage a:not(.layui-laypage-next):not(.layui-laypage-prev) {
            color: rgba(0, 0, 0, 0.3)
        }

        .maincont .pagination_cont .layui-laypage {
            margin: 0
        }

        .maincont .pagination_cont .layui-laypage a {
            border: none;
            padding: 0 12px;
            font-size: 14px;
            color: #000
        }

        .maincont .pagination_cont .layui-laypage span {
            border: none;
            padding: 0 12px;
            font-size: 14px;
            color: rgba(0, 0, 0, 0.3)
        }

        .maincont .pagination_cont .layui-laypage .layui-laypage-curr .layui-laypage-em {
            background-color: transparent
        }

        .maincont .pagination_cont .layui-laypage .layui-laypage-curr em {
            color: #000
        }

        .maincont .pageimg_cont {
            width: 100%;
            background-color: #f9f9f9;
            border-bottom: 1px solid rgba(0, 0, 0, 0.05)
        }

        .maincont .pageimg_cont .pc_imgs {
            padding: 64px 0 44px 0;
            display: flex;
            flex-wrap: wrap;
            grid-gap: 20px;
            width: 1140px;
        }

        .maincont .pageimg_cont .pc_imgs .img_col {
         /*   padding: 0 10px;*/
            margin-bottom: 20px
        }

        .maincont .pageimg_cont .pc_imgs .img_col img {
            display: block;
            width: 212px;
            height: 80px
        }

        .maincont .pageimg_cont .mobile_imgs {
            display: none
        }

        .maincont .mobile_hot_cont {
            display: none
        }

        .maincont .mobile_specials_cont {
            display: none
        }

        .maincont .banxin2 {
            width: 1140px;
            margin: 0 auto
        }

        .maincont .banxin3 {
            width: 1140px;
            margin: 0 auto
        }

        .maincont .moreart {
            padding-top: 30px;
            padding-bottom: 50px
        }

        .maincont .moreart .art_inner .art_col {
            display: flex;
            padding: 20px 0;
            border-bottom: 1px solid rgba(0, 0, 0, 0.05)
        }

        .maincont .moreart .art_inner .art_col:last-child {
            border: none
        }

        .maincont .moreart .art_inner .art_col .img_cont {
            flex-shrink: 0;
            width: 267px;
            height: 150px;
            border-radius: 3px;
            overflow: hidden;
            position: relative;
        }
      .maincont .moreart .art_inner .art_col .img_cont:hover .hover_big {
        transition: transform 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
        transform: scale(1.15);
      }
      .maincont .moreart .art_inner .art_col .img_cont .marsk {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 1;
        display: flex;
        align-items: center;
        justify-content: center;
      }
        .maincont .moreart .art_inner .art_col .img_cont .marsk img {
            display: block;
            width: 40px;
            height: 40px;
        }
        .maincont .moreart .art_inner .art_col .img_cont .time_marsk {
            position: absolute;
            right: 10px;
            bottom: 10px;
            height: 22px;
            line-height: 22px;
            padding: 0px 10px;
            border-radius: 2px;
            font-size: 10px;
            z-index: 2;
            background-color: rgba(0, 0, 0, 0.5);
            color: rgba(255, 255, 255, 0.9);
        }
        .maincont .moreart .art_inner .art_col .img_cont img {
            display: block;
            width: 100%;
            height: 100%
        }

        .maincont .moreart .art_inner .art_col .info {
            flex: 1;
            padding-left: 24px;
            padding-right: 20px
        }

        .maincont .moreart .art_inner .art_col .info .type {
            font-weight: 500;
            font-size: 14px
        }

         .type_dfzs {
            font-size: 14px;
            font-weight: 500;
            color: #ff6a20 !important;
        }

        .maincont .moreart .art_inner .art_col .info .tit {
            font-size: 18px;
            font-weight: 500
        }

        .maincont .moreart .art_inner .art_col .info .text {
            margin-top: 15px;
            font-size: 14px;
            color: rgba(0, 0, 0, 0.5)
        }

        .maincont .moreart .art_inner .art_col .info .time {
            margin-top: 28px;
            font-size: 12px;
            color: rgba(0, 0, 0, 0.5)
        }

        .maincont .moreart .more_cont {
            display: flex;
            justify-content: center;
            padding-top: 40px
        }

        .maincont .moreart .more_cont .btn {
            font-weight: 500;
            font-size: 18px;
            height: 50px;
            line-height: 50px;
            border-radius: 25px;
            padding: 0 79px;
            color: #fff;
            background: linear-gradient(0deg, #0c4c87 0%, #2b7ac3 100%)
        }

        .maincont .jindutiao_cont {
            display: none
        }

        @media screen and (max-width: 1200px) {
            .maincont {
                padding-top: 5.33vw;
                /* padding-top: 0; */
            }
            .adv-mag-btn .adv-mag-link{
                padding: 0 3.85vw;
            }
            .maincont .banxin .company_cont .company_col .inner{
                gap: 5vw;
            }
            .maincont .banxin {
                margin: 0;
                width: 100%;
                padding: 0 3.85vw;
            }

            .maincont .banxin .share_cont {
                display: none
            }
        .maincont .banxin .artandspec .top_inner {
          width: 100%;
          padding-right: 0;
        }

            .maincont .banxin .artandspec .top_inner .artcont {
                flex: 1;
                width: 100%!important;

            }

            .maincont .banxin .artandspec .top_inner .artcont .mianbao {
                font-size: 3.08vw
            }

            .maincont .banxin .artandspec .top_inner .artcont .tit {
                font-size: 5.64vw
            }

            .maincont .banxin .artandspec .top_inner .artcont .time {
                margin-top: 2.56vw;
                font-size: 2.82vw;
                color: #6c6c6c;
            }

            .maincont .banxin .artandspec .top_inner .artcont .time .share_mobile {
                display: block
            }

            .maincont .banxin .artandspec .top_inner .artcont .time .share_mobile img {
                display: block;
                width: 4.62vw;
                height: 4.62vw
            }

            .maincont .banxin .artandspec .top_inner .artcont .art_html {
                margin-top: 5.13vw;
                font-size: 4.1vw
            }

            .maincont .banxin .artandspec .top_inner .artcont .art_html .video_cont {
                height: 51.28vw;
                margin-bottom: 7.69vw
            }

            .maincont .banxin .artandspec .top_inner .artcont .art_html .video_cont .marsk_cont .marsk .video_icon {
                width: 10.26vw;
                height: 10.26vw
            }

            .maincont .banxin .artandspec .top_inner .artcont .art_html .text {
                font-size: 4.1vw
            }

            .maincont .banxin .artandspec .top_inner .artcont .art_html * {
                max-width: 100%!important;
            }

            .maincont .banxin .artandspec .top_inner .artcont .save_cont {
                font-size: 3.59vw;
                display: flex;
                margin: 7.69vw auto 0 auto;
                width: 25.9vw;
                height: 9.74vw;
                border-radius: 0.77vw
            }

            .maincont .banxin .artandspec .top_inner .artcont .save_cont .icon {
                width: 5.64vw;
                height: 5.64vw;
                margin-right: 1.54vw
            }

            .maincont .banxin .artandspec .top_inner .artcont .copyright {
                margin-top: 20.51vw;
                font-size: 2.82vw;
                padding: 2.56vw 5.13vw;
                border-radius: 0.77vw
            }

            .maincont .banxin .artandspec .top_inner .hot_cont {
                display: none
            }

            .maincont .banxin .artandspec .label_cont {
                margin-top: 20px
            }

            .maincont .banxin .artandspec .label_cont .label_col {
                height: 5.64vw;
                line-height: 5.64vw;
                font-size: 2.56vw;
                padding: 0 2.56vw;
                border-radius: 0.51vw;
                margin-right: 2.56vw;
                margin-bottom: 2.56vw
            }

            .maincont .banxin .company_cont {
                padding-top: 5.13vw;
                padding-bottom: 7.69vw;
                display: flex;
                flex-wrap: wrap;
                margin: 0;
                width: 100%;
                overflow: hidden
            }

            .maincont .banxin .company_cont .company_col {
                padding: 2.56vw 0;
                width: 100%;
                margin-bottom: 0px;
                flex-shrink: 0;
                border-bottom: 1px solid rgba(0, 0, 0, 0.05)
            }

            .maincont .banxin .company_cont .company_col .inner .img_cont {
                width: 35.9vw;
                height: 12.82vw;
                flex-shrink: 0
            }

            .maincont .banxin .company_cont .company_col .inner .text {
                font-size: 3.08vw;
                flex: 1;
                padding-right: 7.69vw
            }

            .maincont .guanggao {
                display: none
            }

            .maincont .pagination_cont {
                margin-top: 5.13vw
            }

            .maincont .pagination_cont .layui-laypage a {
                border: none;
                padding: 0 1.54vw;
                font-size: 3.59vw
            }

            .maincont .pagination_cont .layui-laypage span {
                border: none;
                padding: 0 3.08vw;
                font-size: 3.59vw
            }

            .maincont .comment_cont {
                padding-top: 7.69vw;
                padding-bottom: 7.69vw
            }

            .maincont .comment_cont .tit {
                font-size: 4.1vw
            }

            .maincont .comment_cont .box_cont .pinlun_cont .custom_layui-form {
                margin-top: 5.13vw
            }

            .maincont .comment_cont .box_cont .pinlun_cont .custom_layui-form .layui-textarea {
                height: 30vw;
                border-radius: 0.77vw;
                padding-left: 3.85vw
            }

            .maincont .comment_cont .box_cont .pinlun_cont .custom_layui-form .layui-form-item {
                margin-bottom: 2.56vw
            }

            .maincont .comment_cont .box_cont .pinlun_cont .custom_layui-form .form_action {
                overflow: hidden
            }

            .maincont .comment_cont .box_cont .pinlun_cont .custom_layui-form .form_action .actin_left {
                font-size: 3.59vw
            }

            .maincont .comment_cont .box_cont .pinlun_cont .custom_layui-form .form_action .actin_left .shu {
                width: 1px;
                height: 2.56vw;
                margin: 0 3.08vw
            }

            .maincont .comment_cont .box_cont .pinlun_cont .custom_layui-form .form_action .custom_layui-btn {
                width: 22.05vw;
                height: 9.23vw;
                font-size: 3.59vw;
                line-height: 9.23vw;
                border-radius: 12.82vw
            }

            .maincont .comment_cont .box_cont .pinlun_cont .comment_list {
                margin-top: 7.69vw
            }

            .maincont .comment_cont .box_cont .pinlun_cont .comment_list .list_inner {
                border-radius: 0.77vw;
                padding: 5.13vw
            }

            .maincont .comment_cont .box_cont .pinlun_cont .comment_list .list_inner .col {
                margin-bottom: 12.82vw
            }

            .maincont .comment_cont .box_cont .pinlun_cont .comment_list .list_inner .col .name {
                font-size: 3.59vw;
                width: 21.03vw
            }

            .maincont .comment_cont .box_cont .pinlun_cont .comment_list .list_inner .col .text {
                padding-left: 2.56vw;
                font-size: 3.59vw
            }

            .maincont .comment_cont .box_cont .specialscont {
                display: none
            }

            .maincont .pageimg_cont {
                width: 100%;
                background-color: #fff;
                border-bottom: none
            }

            .maincont .pageimg_cont .pc_imgs {
                display: none
            }

            .maincont .pageimg_cont .mobile_imgs {
                display: block;
                width: 100%;
                overflow: hidden
            }

            .maincont .pageimg_cont .mobile_imgs .mobileswiper1 {
                height: 22.56vw
            }

            .maincont .pageimg_cont .mobile_imgs .swiper-slide img {
                display: block;
                width: 100%;
                height: 100%
            }

            .maincont .pageimg_cont2 {
                background-color: #f9f9f9;
                padding: 5.13vw 0;
                overflow: hidden
            }

            .maincont .pageimg_cont2 .img_cont {
                display:block;
                width: 100%;
                height: 21.54vw;
            }

            .maincont .mobile_hot_cont {
                display: block;
                padding: 0 3.85vw;
                margin-top: 10.26vw;
            }

            .maincont .mobile_hot_cont .hot_box {
                padding: 6.41vw 5.13vw 10.26vw 7.69vw;
                box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.05);
                margin-bottom: 7.69vw;
            }

            /* .maincont .mobile_hot_cont .hot_box:last-child {
                margin-bottom: 0
            } */

            .maincont .mobile_hot_cont .hot_box .tit {
                font-size: 6.15vw;
                font-family: "Times New Roman";
            }

            .maincont .mobile_hot_cont .hot_box .inner {
                margin-top: 2.05vw
            }

            .maincont .mobile_hot_cont .hot_box .inner .col {
                display: flex;
                align-items: center;
                padding: 3.08vw 0;
                border-bottom: 1px solid rgba(0, 0, 0, 0.1)
            }

            .maincont .mobile_hot_cont .hot_box .inner .col:last-child {
                border-bottom: 0
            }

            .maincont .mobile_hot_cont .hot_box .inner .col .img_cont {
                flex-shrink: 0;
                width: 19.74vw;
                height: 12.82vw;
                border-radius: 0.77vw;
                overflow: hidden;
                position: relative;
            }
        .maincont .mobile_hot_cont .hot_box .inner .col .img_cont .marsk {
          position: absolute;
          display: flex;
          align-items: center;
          justify-content: center;
          top: 0;
          left: 0;
          width: 100%;
          height: 100%;
          z-index: 1;
        }
        .maincont .mobile_hot_cont .hot_box .inner .col .img_cont .marsk img {
          display: block;
          width: 20px;
          height: 20px;
        }
        .maincont .mobile_hot_cont .hot_box .inner .col .img_cont .time_marsk {
          position: absolute;
          right: 0.77vw;
          bottom: 0.77vw;
          height: 3.59vw;
          line-height: 3.59vw;
          padding: 0px 1.03vw;
          border-radius: 0.51vw;
          font-size: 2.56vw;
          z-index: 2;
          background-color: rgba(0, 0, 0, 0.5);
          color: rgba(255, 255, 255, 0.9);
        }

            .maincont .mobile_hot_cont .hot_box .inner .col .img_cont img {
                display: block;
                width: 100%;
                height: 100%
            }

            .maincont .mobile_hot_cont .hot_box .inner .col .text {
                flex: 1;
                font-size: 3.08vw;
                padding-left: 2.56vw;
                color: #3b3b3b;
            }

            .maincont .mobile_specials_cont {
                display: block;
                background-color: #f9f9f9;
                padding: 7.69vw 3.85vw 6.41vw 3.85vw;
                margin-top: 7.69vw
            }

            .maincont .mobile_specials_cont .specials_top .tit {
                font-size: 6.15vw;
                font-family: "Times New Roman";
            }

            .maincont .mobile_specials_cont .specials_top .topinner {
                margin-top: 3.85vw;
                display: flex;
                flex-wrap: nowrap;
                overflow-x: auto
            }

            .maincont .mobile_specials_cont .specials_top .topinner .top_colum {
                flex-shrink: 0;
                margin-bottom: 5.13vw;
                width: 100%;
                border-radius: 3px;
                box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.05);
                height: 71.79vw;
                margin-right: 5.13vw
            }

            .maincont .mobile_specials_cont .specials_top .topinner .top_colum:last-child {
                margin-right: 0
            }

            .maincont .mobile_specials_cont .specials_top .topinner .top_colum img {
                display: block;
                width: 100%;
                height: 51.28vw
            }

            .maincont .mobile_specials_cont .specials_top .topinner .top_colum .text {
                padding: 4.15vw;
                font-size: 18px;
                font-weight: 600
            }

            .maincont .banxin2 {
                width: 100%;
                margin: 0;
                padding: 0 3.85vw
            }

            .maincont .banxin3 {
                width: 100%;
                margin: 0
            }

            .maincont .moreart {
                padding-top: 10.26vw;
                padding-bottom: 5.13vw
            }

            .maincont .moreart .art_inner .art_col {
                padding: 4.1vw 0
            }

            .maincont .moreart .art_inner .art_col:last-child {
                border-bottom: 1px solid rgba(0, 0, 0, 0.05)
            }

            .maincont .moreart .art_inner .art_col .img_cont {
                display: none
            }

            .maincont .moreart .art_inner .art_col .info {
                padding-left: 0;
                padding-right: 0
            }

            .maincont .moreart .art_inner .art_col .info .type {
                font-size: 3.08vw
            }

            .maincont .moreart .art_inner .art_col .info .tit {
                font-size: 4.1vw
            }

            .maincont .moreart .art_inner .art_col .info .text {
                margin-top: 3.85vw;
                font-size: 3.08vw;
                color: #6c6c6c;
                -webkit-line-clamp: 3;
            }

            .maincont .moreart .art_inner .art_col .info .time {
                margin-top: 5.13vw;
                font-size: 2.82vw;
                color: #6c6c6c;
            }

            .maincont .moreart .more_cont {
                display: flex;
                justify-content: center;
                padding-top: 10.26vw
            }

            .maincont .moreart .more_cont .btn {
                font-size: 3.59vw;
                height: 10.26vw;
                line-height: 10.26vw;
                border-radius: 6.41vw;
                padding: 0 16.67vw;
                color: #fff
            }

            .maincont .jindutiao_cont {
                display: block;
                width: 100%
            }

            .maincont .jindutiao_cont .jindutiao {
                display: block;
                width: 100%;
                position: relative
            }

            .maincont .jindutiao_cont .jindutiao .di {
                height: 1px;
                width: 100%;
                background-color: rgba(0, 0, 0, 0.2)
            }

            .maincont .jindutiao_cont .jindutiao .jd {
                position: absolute;
                top: -0.5px;
                width: 10%;
                left: 0;
                height: 2px;
                background-color: #155692
            }
        }

      .video-part .video-right .specials-part {
        width: calc(267 * var(--ui));
        /* height: calc(468 * var(--ui)); */
        box-shadow: 0px calc(4 * var(--ui)) calc(10 * var(--ui)) 0px #0000001a;
        border-radius: calc(3 * var(--ui));
        box-sizing: border-box;
        padding: calc(30 * var(--ui)) calc(20 * var(--ui));
        margin-bottom: calc(40 * var(--ui));
      }
      .video-part .video-right .specials-part .specials-title {
        font-size: calc(30 * var(--ui));
        font-family: "Times New Roman", Times, serif;
      }
      .video-part .video-right .specials-part .specials-lists {
        padding-top: calc(40 * var(--ui));
      }
      .video-part .video-right .specials-part .specials-lists .specials-items {
        width: calc(227 * var(--ui));
        margin-bottom: calc(20 * var(--ui));
      }
      .video-part
        .video-right
        .specials-part
        .specials-lists
        .specials-items:last-child {
        margin-bottom: 0;
      }
      .video-part
        .video-right
        .specials-part
        .specials-lists
        .specials-items
        .imgs {
        width: calc(227 * var(--ui));
        height: calc(128 * var(--ui));
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
      }
      .video-part
        .video-right
        .specials-part
        .specials-lists
        .specials-items
        .names {
        font-size: calc(16 * var(--ui));
        color: #000000;
        font-weight: 500;
        margin-top: calc(10 * var(--ui));
      }

      .layui-textarea {
        padding: 20px 25px !important;
      }

    